[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] SUSE Security Announcement: Linux Kernel (SuSE-SA:2004:005)



> > > rpm -Kv /tmp/k_deflt-2.4.18-282.i386.rpm

> --> These are the packages from the last kernel update (see  
> SuSE-SA:2004:001). They contain the kernel you should be running since 
> January 5 of this year.

Yes, the kernel which I should have been running since 5 Jan, but which
I shouldn't be running any more since -284 came out. :) At that point,
the -282 kernels evaporated from the updates directory. Perhaps SuSE is
running out of space and gets rid of (some) big obsolete updates.

Volker

-- 
Volker Kuhlmann			is possibly list0570 with the domain in header
http://volker.dnsalias.net/		Please do not CC list postings to me.

-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here